## golang-github-bmizerany-pat 0.0~git20140625

=== debian/changelog ===
golang-github-bmizerany-pat (0.0~git20140625-1) unstable; urgency=medium

  * Initial release. (Closes: #792613)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 16 Jul 2015 15:07:48 -0400
