=== debian/control ===
Source: golang-github-bmizerany-pat
Section: devel
Priority: extra
Homepage: https://github.com/bmizerany/pat
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-bmizerany-assert-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-bmizerany-pat.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bmizerany-pat.git

Package: golang-github-bmizerany-pat-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-bmizerany-assert-dev
Built-Using: ${misc:Built-Using}
Description: Sinatra style pattern muxer for Go's net/http library
 PatternServeMux is an HTTP request multiplexer. It matches the URL of each
 incoming request against a list of registered patterns with their associated
 methods and calls the handler for the pattern that most closely matches the
 URL.
