## golang-github-bmizerany-pat 0.0~git20170814.6226ea5

=== debian/changelog ===
golang-github-bmizerany-pat (0.0~git20170814.6226ea5-1) unstable; urgency=medium

  * Add watch file.
  * Use secure d/copyright format url.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 20:34:04 -0500

golang-github-bmizerany-pat (0.0~git20140625-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:10:17 -0500

golang-github-bmizerany-pat (0.0~git20140625-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:47:35 -0500

golang-github-bmizerany-pat (0.0~git20140625-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Use XS-Go-Import-Path.
  * Testsuite: autopkgtest-pkg-go
  * Priority extra -> optional.
  * Change my email to @debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:55:12 -0500

golang-github-bmizerany-pat (0.0~git20140625-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * Bump Standards-Version.
  * Fixup insecure Vcs-Browser URL

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Alexandre Viau <aviau@debian.org>  Wed, 12 Apr 2017 02:39:43 -0400
