=== debian/control ===
Source: golang-github-bmizerany-pat
Section: devel
Priority: optional
Homepage: https://github.com/bmizerany/pat
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-bmizerany-assert-dev
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bmizerany-pat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bmizerany-pat.git
XS-Go-Import-Path: github.com/bmizerany/pat
Testsuite: autopkgtest-pkg-go

Package: golang-github-bmizerany-pat-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-bmizerany-assert-dev
Description: Sinatra style pattern muxer for Go's net/http library
 PatternServeMux is an HTTP request multiplexer. It matches the URL of each
 incoming request against a list of registered patterns with their associated
 methods and calls the handler for the pattern that most closely matches the
 URL.
