=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/bmizerany/pat.git \
HEAD
